<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string-array name="limit_name">
		<item>No Limit</item>
		<item>Pot Limit</item>
		<item>Fixed Limit</item>
		<item>Spread Limit</item>
		<item>Mixed Limit</item>
	</string-array>
	<string-array name="limit_short_name">
		<item>NL</item>
		<item>PL</item>
		<item>FL</item>
		<item>SL</item>
		<item>ML</item>
	</string-array>
</resources>